body {
  position: fixed;
  left: 50%;
  width: 550px;
  margin: 30px 0px 0px -300px;
  padding: 20px;
  border: solid 5px;
  border-radius: 10%;
  background-image: url("../images/bg.jpeg");
}

h1 {
  text-align: center;
  margin: 0;
}

.game-info-container {
  display: flex;
  margin: 15px 0px;
  justify-content: center;
}

/* buttons div */
.game-controller {
  display: flex;
  justify-content: center;
}

/* score, timer, and level */
.game-info {
  font-family: "Courier New", Courier, monospace;
  font-weight: bold;
  font-size: 20px;
  padding: 0px 25px;
}

/* dealer notice div */
.game-dealer {
  width: 100%;
  display: flex;
  justify-content: center;
  color: white;
}

/* deck container */
.game-cards {
  display: grid;
  grid-template-columns: repeat(3, auto);
  grid-gap: 20px;
  margin: 20px 0px;
  justify-content: center;
}

/* cards div */
.card {
  height: 65px;
  width: 130px;
  border: 4px solid gray;
}

/* card images */
.img_card {
  height: 65px;
  width: 130px;
}

.button {
  width: 100px;
  height: 35px;
  font-size: 15px;
  padding: 0;
  margin: 0px 20px;
  color: rgb(255, 255, 255);
  cursor: pointer;
}

/* difficulry dropdown menu */
#level {
  font-family: "Courier New", Courier, monospace;
  text-align: center;
  height: 25px;
  color: white;
  background-color: black;
}

#dealer {
  font-size: 18px;
  padding: 5px 0px;
}

#btn_start {
  background: green;
}

/* responsive desg for mobile devices */
@media only screen and (max-width: 616px), screen and (max-height: 735px) {
  body {
    width: 240px;
    margin: 30px 0px 0px -45vw;
  }

  h1 {
    font-size: 18px;
  }

  .game-info-container {
    margin: 5px 0px;
  }

  .game-info {
    font-size: 15px;
    padding: 0px 10px;
  }

  .game-cards {
    grid-gap: 15px;
    justify-content: center;
  }

  .card {
    height: 35px;
    width: 70px;
  }

  .img_card {
    height: 35px;
    width: 70px;
  }

  .button {
    font-size: 10px;
    margin: 0px 10px;
  }

  #dealer {
    font-size: 12px;
    padding: 0;
  }
}
